<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><html><head><title>Index of /~cs460/samples/BCC/TGZ</title> </head><body><h1>Index of /~cs460/samples/BCC/TGZ</h1><pre><img src="/icons/blank.gif" alt="Icon " /> <a href="?C=N;O=D">Name</a>                        <a href="?C=M;O=A">Last modified</a>      <a href="?C=S;O=A">Size</a>  <a href="?C=D;O=A">Description</a><hr /><img src="/icons/back.gif" alt="[DIR]" /> <a href="/~cs460/samples/BCC/">Parent Directory</a>                                 -   
<img src="/icons/compressed.gif" alt="[CMP]" /> <a href="Dev86bin-0.16.17.tgz">Dev86bin-0.16.17.tgz</a>        30-Aug-2005 10:21  374K  
<img src="/icons/compressed.gif" alt="[CMP]" /> <a href="dosemu-1.2.2-bin.tgz">dosemu-1.2.2-bin.tgz</a>        10-Jan-2006 10:03  636K  
<img src="/icons/compressed.gif" alt="[CMP]" /> <a href="dosemu-freedos-b9r5-bin.tgz">dosemu-freedos-b9r5-bin.tgz</a> 10-Jan-2006 10:03  1.1M  
<hr /></pre><address>Apache/2.0.46 (Red Hat) Server at www.eecs.wsu.edu Port 80</address></body></html>